#quotes {
	margin:20px 0 40px 0;
	padding:10px;
	position:relative;
}

.textItem {
	position:absolute;
	display:none;
}



/* #Blockquotes
=================================================== */
body blockquote{
	position:relative;
	padding:5px 25px 20px 30px;
	border-left:none;
	display:block;
	letter-spacing:0px;
	font-size: 1em;
	line-height:1.2em;

}
blockquote:before,
blockquote:after{
	content: '“';
	font-size:50px;
	position:absolute;
	top:0px;
	left:0px;
	line-height:1em;
	
	font-family:"Droid Serif", serif;
	font-style:italic;
	color:#ddd;

}
blockquote:after{
	content: '”';
	position:relative;
	float:right;
	margin-right:-10px;
}

blockquote.pullquote{
	float:right;
	width:12em;
	margin:1em 0 1em 1.3em;
	padding-right:0px;
}
blockquote.pullquote:after{ content: '' }

blockquote cite{
	position:absolute;
	right:50px;
	text-align:right;
	bottom:0;	
	line-height:1em;
	font-family:"Open Sans", sans-serif;
	text-transform:uppercase;
	color:#0066cc;
	font-style:normal;
	font-size:.8em;
}
blockquote.pullquote cite{
	right:0;
}
